RubyGems Navigation menu

hipchat 1.0.1

Ruby library to interact with HipChat

Versiones:

  1. 1.6.0 - July 05, 2017 (30 KB)
  2. 1.5.4 - September 12, 2016 (20 KB)
  3. 1.5.3 - February 28, 2016 (20 KB)
  4. 1.5.2 - July 20, 2015 (20 KB)
  5. 1.5.1 - April 08, 2015 (20 KB)
  6. 1.0.1 - December 20, 2013 (10 KB)
Mostrar todas las versiones (34 total)

dependencias de Runtime (1):

dependencias de Development (7):

Propietarios:

Autores:

  • HipChat/Atlassian

SHA 256 checksum:

015aa1dab2fc3aec6db7f3f442dcf42f5a5510e607d14c40b038e4dc99590cce

Total de descargas 10.389.803

Para esta versión 536.408

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 1.9.3

Enlace: